Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3056 - linuxconf system profiles on boot broken?
Summary: linuxconf system profiles on boot broken?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 00:56 UTC by Adam Spiers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-27 19:56:09 UTC


Attachments (Terms of Use)

Description Adam Spiers 1999-05-26 00:56:17 UTC
There doesn't seem to be any way of selecting a different
system profile at boot-time with the default linuxconf
shipped with RH6.0.  Newer versions of linuxconf fix this,
however.

Comment 1 Dale Lovelace 1999-05-27 19:56:59 UTC
Red Hat Linux doesn't use the "askrunlevel" utility of Linuxconf.
You can manually enable this by putting the line:

/sbin/askrunlevel

  as the last line in /etc/rc.sysinit. The Linuxconf RPM's from
solucorp.qc.ca do this.


Note You need to log in before you can comment on or make changes to this bug.